Page MenuHomePhabricator

Introduce ULS and i18n
Closed, ResolvedPublic

Description

  • We would like to have ULS to be able to select an arbitrary language.
  • When a language is selected we would like to use i18n to translate the UI.
  • We would like to use translatewiki to provide translations for arbitrary languages.

Event Timeline

Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptApr 20 2016, 2:44 PM

Change 284164 had a related patch set uploaded (by Jonas Kress (WMDE)):
Introduce language selector

https://gerrit.wikimedia.org/r/284164

Change 284447 had a related patch set uploaded (by Jonas Kress (WMDE)):
Introduce i18n for UI

https://gerrit.wikimedia.org/r/284447

Change 284468 had a related patch set uploaded (by Jonas Kress (WMDE)):
Add support for Wikidata Query GUI

https://gerrit.wikimedia.org/r/284468

Change 284164 merged by jenkins-bot:
Introduce language selector

https://gerrit.wikimedia.org/r/284164

Change 284447 merged by jenkins-bot:
Introduce i18n for UI

https://gerrit.wikimedia.org/r/284447

Jonas updated the task description. (Show Details)Apr 24 2016, 12:27 PM
Jonas added a subscriber: siebrand.

Change 284468 merged by Siebrand:
Add support for Wikidata Query GUI

https://gerrit.wikimedia.org/r/284468

Jonas closed this task as Resolved.May 19 2016, 7:49 PM
Jonas updated the task description. (Show Details)